@charset "utf-8";
/* CSS Document */

/*==== << General Styles >> ===*/
body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #2D2C3D;
	font-weight: normal;
}
* {
	outline: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.noselect {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
html, body {
	height: 100%;
	min-height: 100%;
}
/*==== << Headings >> ===*/
h1, h2, h3, h4, h5, h6, textarea, input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="range"], input[type="date"], input[type="search"], input.text {
	font-family: 'Raleway', sans-serif;
}
h1 {
	font-size: 35px;
	line-height: normal;
	margin-bottom: 15px;
	text-transform: uppercase;
	color: #00B898;
	line-height: 35px;
	margin: 0px;
	font-family: 'Raleway', sans-serif;
	text-align: center;
	font-weight: 300;
}
h2 {
	font-size: 22px;
	line-height: normal;
	margin-bottom: 15px;
	text-transform: uppercase;
	color: #162534;
	font-family: 'Raleway', sans-serif;
	text-align: center;
	font-weight: 300;
}
h3 {
	font-size: 20px !important;
	line-height: normal;
	margin-bottom: 15px;
	text-transform: uppercase;
	color: #162534;
	font-weight: normal;
}
h4 {
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 15px;
}
h5 {
	font-size: 18px;
	line-height: 21px;
	margin-bottom: 10px;
	text-transform: uppercase;
	color: #2d2c3d;
	font-weight: normal;
}
h6 {
	font-size: 14px;
	line-height: 21px;
	margin-bottom: 10px;
}
/*==== << Text Elements >> ===*/

::-moz-selection {
 color: white;
 background: #00b898;
}
::selection {
	color: white;
	background: #00b898;
}
a {
	cursor: pointer;
	text-decoration: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
a:hover {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
a:focus {
	outline: none;
}
a img {
	border: none;
}
img {
	max-width: 100%;
}
iframe {
	max-width: 100%;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
p {
	line-height: 21px;
	margin-bottom: 10px;
	color: #757575;
}
ul, ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
.alignright {
	text-align: right;
}
.alignleft {
	text-align: left;
}
.aligncenter {
	text-align: center;
}
.hide {
	display: none;
}
.no-padding {
	padding: 0px !important;
}
.no-margin {
	margin: 0px !important;
}
.margin-top15 {
	margin-top: 15px;
}
.margin-top30 {
	margin-top: 30px;
}
.blue {
	color: #00B898;
	text-transform: capitalize;
}
/* ==========================================================================
                                  Header
   ========================================================================== */
header {
	background-color: #162534;
	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.27);
	position: relative;
	z-index: 999;
}
/* ==============================
             Logo
   ============================== */
.logo {
	margin-top: 15px;
	border: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.logo img {
	border: none;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
/* ==============================
             Navigation
   ============================== */
nav {
}
.navbar {
	margin-top: 0px;
	min-height: 20px !important;
	margin-bottom: 0px !important;
	border: none !important;
	color: #fff;
}
.navbar-default .navbar-nav > li > a {
	color: #00b898;
	font-size: 14px;
	text-transform: uppercase;
	color: #162534;
	font-family: 'Raleway', sans-serif;
	text-align: center;
	font-weight: 500;
}
.navbar-default .navbar-nav > li > a:hover {
	color: #00b898;
}
.dropdown-menu:before {
	border-bottom: 8px solid #fff;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	bottom: 0px;
	content: "";
	height: 0px;
	left: 31px;
	position: absolute;
	width: 0px;
	top: -8px;
}
.dropdown-menu:after {
}
.dropdown-menu > li:hover, .dropdown-menu > li:focus {
	background-color: #f1f1f1;
}
.current {
	border-bottom: 5px solid #00B898;
	color: #00B898;
}
.current a {
	color: #00B898 !important;
}
.navbar-nav .current > a:hover {
	border-bottom: none;
}
.current:after {
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 8px solid #00B898;
	bottom: -2px;
	content: "";
	height: 0px;
	position: absolute;
	width: 0px;
	margin: 0 auto;
	left: 0 !important;
	right: 0;
	text-align: center;
	left: 50%;
}
.navbar-nav > li a:hover {
	text-align: center;
	border-bottom: 5px solid #00B898;
	-webkit-transition: all 0s ease-in-out;
	-moz-transition: all 0s ease-in-out;
	-ms-transition: all 0s ease-in-out;
	-o-transition: all 0s ease-in-out;
	transition: all 0s ease-in-out;
}
.navbar-nav > li a:hover:after {
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 8px solid #00B898;
	bottom: -2px;
	content: "";
	height: 0px;
	position: absolute;
	width: 0px;
	margin: 0 auto;
	left: 0 !important;
	right: 0;
	text-align: center;
	left: 50%;
}
.navbar-nav > li {
	text-align: center;
}
/* ==========================================================================
                                  Main banner
   ========================================================================== */
.main-banner {
	background: url("../images/main_banner.jpg")#CCC;
	top: 0px;
	left: 0px;
	bottom: 0px;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center !important;
	min-height: 500px;
}
.caption {
	position: relative;
	left: auto !important;
	right: auto !important;
	text-align: center;
}
.caption .caption-inner {
	margin-top: 15%;
	display: inline-block;
	color: #fff !important;
	padding: 15px;
}
.caption .caption-inner span {
	padding: 15px;
	border: 2px solid #fff;
	display: block;
	color: #fff;
	font-size: 40px;
	line-height: 35px;
	margin: 0px;
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	display: inline-block;
}
.caption .caption-inner p {
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	font-size: 25px;
	line-height: 30px;
	margin-top: 10px;
	padding: 0;
	color: #00B898;
}
/* ==========================================================================
                                 All Main titles CSS 
   ========================================================================== */
.title {
	margin: 80px 0px 50px 0px;
}
.title-line {
	border-bottom: 1px solid #bcbcbc;
	display: block;
	max-width: 80%;
	text-align: center;
	margin: 0 auto;
}
.title-line:after {
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 8px solid #bcbcbc;
	bottom: -24px;
	content: "";
	height: 0px;
	position: relative;
	width: 0px;
}
.quote {
	margin: 30px 0px;
	display: inline-block;
}
/* ==========================================================================
                                  About us CSS
   ========================================================================== */
.about-us h2, .services h3 {
	line-height: 30px;
}
.about-us .resume-icon {
	background: url("../images/sprite.png") no-repeat scroll -11px -1px #FFF;
	border: 5px solid #00B898;
	width: 130px;
	height: 130px;
	display: block;
	border-radius: 100%;
	margin: 0px auto;
	transform: translate(0px, 0px);
	transition: all 0.3s ease-in-out 0s;
}
.about-us .resume:hover .resume-icon {
	background: url("../images/sprite.png") no-repeat scroll -11px -93px #00B898;
	box-shadow: 0 0px 0px 5px #fff inset;
	cursor: pointer;
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.about-us .process-icon {
	background: url("../images/sprite.png") no-repeat scroll -181px -1px #FFF;
	border: 5px solid #00B898;
	width: 130px;
	height: 130px;
	display: block;
	border-radius: 100%;
	margin: 0px auto;
	transform: translate(0px, 0px);
	transition: all 0.3s ease-in-out 0s;
}
.about-us .process:hover .process-icon {
	background: url("../images/sprite.png") no-repeat scroll -181px -93px #00B898;
	box-shadow: 0 0px 0px 5px #fff inset;
	cursor: pointer;
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.about-us .work-icon {
	background: url("../images/sprite.png") no-repeat scroll -331px -1px #FFF;
	border: 5px solid #00B898;
	width: 130px;
	height: 130px;
	display: block;
	border-radius: 100%;
	margin: 0px auto;
	transform: translate(0px, 0px);
	transition: all 0.3s ease-in-out 0s;
}
.about-us .about-work:hover .work-icon {
	background: url("../images/sprite.png") no-repeat scroll -331px -93px #00B898;
	box-shadow: 0 0px 0px 5px #fff inset;
	cursor: pointer;
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
/* ==========================================================================
                                  Services
   ========================================================================== */
.services {
	background: url("../images/services_bg.jpg")#CCC;
	top: 0px;
	left: 0px;
	bottom: 0px;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center !important;
}
.services h2, .services h3 {
	color: #fff;
	clear: both;
	line-height: 30px;
}
.services .title-line {
	opacity: 0.5;
}
.services .development-icon {
	background: url("../images/sprite.png") no-repeat scroll -11px -204px rgba(0, 0, 0, 0.2);
	border: 5px solid #fff;
	width: 130px;
	height: 130px;
	display: block;
	border-radius: 100%;
	margin: 0px auto;
	transform: translate(0px, 0px);
	transition: all 0.3s ease-in-out 0s;
}
.services .development:hover .development-icon {
	background: url("../images/sprite.png") no-repeat scroll -11px -310px rgba(0, 0, 0, 0.5);
	border: 5px solid #00B898;
	cursor: pointer;
}
.services .responsive-icon {
	background: url("../images/sprite.png") no-repeat scroll -186px -204px rgba(0, 0, 0, 0.2);
	border: 5px solid #fff;
	width: 130px;
	height: 130px;
	display: block;
	border-radius: 100%;
	margin: 0px auto;
	transform: translate(0px, 0px);
	transition: all 0.3s ease-in-out 0s;
}
.services .responsive:hover .responsive-icon {
	background: url("../images/sprite.png") no-repeat scroll -186px -310px rgba(0, 0, 0, 0.5);
	border: 5px solid #00B898;
	cursor: pointer;
}
.services .training-icon {
	background: url("../images/sprite.png") no-repeat scroll -344px -204px rgba(0, 0, 0, 0.2);
	border: 5px solid #fff;
	width: 130px;
	height: 130px;
	display: block;
	border-radius: 100%;
	margin: 0px auto;
	transform: translate(0px, 0px);
	transition: all 0.3s ease-in-out 0s;
}
.services .training:hover .training-icon {
	background: url("../images/sprite.png") no-repeat scroll -344px -310px rgba(0, 0, 0, 0.5);
	border: 5px solid #00B898;
	cursor: pointer;
}
/* ==========================================================================
                                  Technology and Skills CSS
   ========================================================================== */
.accordion-title {
	background: #00B898;
	color: #fff;
	font-size: 20px;
	padding: 10px 15px;
	font-family: 'Raleway', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 3px;
	border: 1px solid #009178;
}
.accordion-heading {
	background-color: #0CF;
}
.accordion-heading:hover {
	background-color: #000;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.accordion-heading > a {
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
}
.glyphicon {
	float: right;
}
.panel-title > a, .panel-title > small, .panel-title > .small, .panel-title > small > a, .panel-title > .small > a {
	font-weight: normal;
	display: block;
	padding: 10px 15px;
}
.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group {
	border-top: 1px solid #DDD;
	font-size: 14px;
	padding: 15px;
	color: #162534;
	font-family: 'Raleway', sans-serif;
	font-weight: normal;
}
.panel-group .panel {
 border-radius:;
}
.panel-heading {
	padding: 0 !important;
}
/* ==========================================================================
                                  Work
   ========================================================================== */

.work {
	background: url("../images/work_bg.jpg")#CCC;
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: center center !important;
}
.work .title p {
	text-align: center;
	margin-top: 20px;
	font-size: 14px;
	text-transform: uppercase;
	color: #00B898;
}
.work .title p a {
	color: #00B898;
}
.work .title p a:hover {
	color: #162534;
}
.work h3 {
	color: #fff;
	background: #162534;
	margin: 0px;
	padding: 15px 0px;
	font-size: 14px !important;
	text-align: center;
	text-transform: capitalize;
	margin-bottom: 17px;
}
.work-box {
	position: relative;
}
.work-hover {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0, 184, 152, 1);
	opacity: 0;
	overflow: hidden;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.work-box:hover .work-hover {
	opacity: 1;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.work-box:hover .work-hover p {
	margin-top: 0px;
	text-shadow: 0px 1px 0px #000;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.hover-text {
	position: relative;
	top: 50%;
	color: #fff;
	text-align: center;
	clear: both;
}
.work-hover p {
	font-size: 16px;
	margin-top: -115px;
	text-shadow: 0px 210px 0px #000;
}
.work .quote .blue {
	color: #162534;
}
.work .quote .blue a {
	color: #00B898;
}
/* ==========================================================================
                                  Footer
   ========================================================================== */
footer {
	background: url("../images/contact_bg.jpg")#CCC;
	top: 0px;
	left: 0px;
	bottom: 0px;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center !important;
}
footer p {
	color: #fff;
}
.contact h1 {
	text-align: left;
}
.contact-us .email a, .contact-us .phone a {
	color: #fff;
	font-size: 16px;
}
.contact-box input, .contact-box textarea, .contact-box input[type=password] {
	color: #fff !important;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.contact-box input[type=text]:focus, input[type=password]:focus, .contact-box textarea:focus {
	border: 2px solid #fff;
	color: #fff;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.contact-box input {
	font-size: 14px;
	font-weight: normal;
	width: 70%;
	height: 50px;
	padding: 0px 15px;
	border: 2px solid #00B898;
	box-sizing: border-box;
	margin-top: 10px;
	background: rgba(0, 0, 0, 0.2);
}
.contact-box textarea {
	font-size: 14px;
	font-weight: normal;
	width: 70%;
	min-height: 150px;
	padding: 8px 15px;
	box-sizing: border-box;
	margin-top: 10px;
	border: 2px solid #00B898;
	background: rgba(0, 0, 0, 0.2);
}
.contact-box button {
	position: relative;
	border: none;
	color: #fff;
	font-size: 20px;
	line-height: 45px;
	height: 40px;
	margin-top: 10px;
	background-color: #00B898;
	text-align: center;
	width: 70%;
	transition: All .6s ease;
	-webkit-transition: All .6s ease;
	-moz-transition: All .6s ease;
	-o-transition: All .6s ease;
}
.contact-box button span {
	display: block;
}
.contact-box button:hover {
	background: #00b898;
}
.contact-box .send-icons {
	top: 0;
	left: 0;
	position: absolute;
	height: 100%;
	width: 95%;
	margin: 0 auto;
	background: url(../images/send_button.png) no-repeat center center;
	z-index: 990;
	transition: All .6s ease;
	-webkit-transition: All .6s ease;
	-moz-transition: All .6s ease;
	-o-transition: All .6s ease;
}
.contact-box button:hover .send-icons {
	background-position: right;
}
.contact-box .send-text {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	line-height: 45px;
	opacity: 0;
	font-family: 'Raleway', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	transition: All .6s ease;
	-webkit-transition: All .6s ease;
	-moz-transition: All .6s ease;
	-o-transition: All .6s ease;
}
.contact-box button:hover .send-text {
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}
/* ==============================
            Footer quote right
   ============================== */
.footer-quote {
	margin-top: 50px;
}
.footer-quote h1 {
	font-size: 60px;
	margin-bottom: 10px;
	margin-top: 0px;
	color: #fff;
	font-family: 'Raleway', sans-serif;
	font-weight: 200;
	text-transform: uppercase;
	text-align:center;
}
.footer-quote h2 {
	font-size: 168px !important;
	margin-bottom: 10px;
	margin-top: 0px;
	color: #00B898;
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	/*margin-left: -42px;*/
}
.footer-quote h3 {
	font-size: 59px !important;
	margin-bottom: 10px;
	margin-top: 0px;
	color: #fff;
	font-family: 'Raleway', sans-serif;
	font-weight: 200;
	text-transform: uppercase;
	line-height: 30px;
	/*margin-left: 6px;*/
	text-align:center;
}
.footer-quote h4 {
	font-size: 33px;
	margin-bottom: 10px;
	margin-top: 0px;
	color: #fff;
	font-family: 'Raleway', sans-serif;
	font-weight: 200;
	text-transform: uppercase;
	line-height: 70px;
	margin-left: 6px;
}
/* ==============================
             Footer Bottom line
   ============================== */
.footer-bottom {
	background: rgba(0, 0, 0, 0.3);
}
.copyright {
	margin-top: 24px;
	font-size: 14px;
}
.follow-us {
	margin-top: 15px;
}
.follow-us span {
	float: right;
}
.follow-us h5 {
	color: #fff;
	font-size: 16px;
	float: left;
}
.follow-us ul {
	float: left;
	margin: 6px 0px 10px 10px;
}
.follow-us ul li {
	display: inline-block;
	background-color: transparent;
}
.follow-us .facebook {
	background: url(../images/social-icon.png) no-repeat 7px 1px;
	height: 30px;
	width: 30px;
	display: block;
}
.follow-us .twitter {
	background: url(../images/social-icon.png) no-repeat -18px 1px;
	height: 30px;
	width: 30px;
	display: block;
}
.follow-us .linkedin {
	background: url(../images/social-icon.png) no-repeat -43px 1px;
	height: 30px;
	width: 30px;
	display: block;
}
.bottom-line {
	background: rgba(0, 0, 0, 0.41);
	padding: 20px 0px;
}
/* ==============================
          Back to top css
   ============================== */

.back-to-top {
	display: none;
}
.back-to-top a {
	position: fixed;
	bottom: 17px;
	right: 20px;
	background-color: rgba(0, 184, 152, 0.56);
	color: #FFF;
	width: 30px;
	height: 30px;
	display: block;
}
.back-to-top a:hover {
	background-color: #00b898;
}
/* ==============================
          POP up css
   ============================== */

.pop-up h2 {
	text-align: left;
	font-size: 30px;
}
.pop-up h3 {
	text-transform: capitalize;
}
.pop-up p {
	font-size:14px;
}
.resume, .process, .about-work, .development, .responsive, .training{
	cursor:pointer;
}
.pop-up ul{
	list-style:inside none square;
	font-size:14px;
	margin: 15px 0px !important;
}
.pop-up ul li{
	margin:10px 0px;
}